@media screen and (max-width: 1280px){
	header nav{
		width:100%;
		position:fixed;
		top:100%;
		right:0%;
		text-align:right;
		padding: 50px 10px 40px;
		z-index:100;
		height:100%;
		-o-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
		background:#FFF;
		display:flex;
		align-items:center;
		justify-content:center;
		flex-direction:column;
	}
	header.active nav {
		top:0;
	}
    header .logo{
        width: 150px;
    }
	header nav ul.menu{
		height:100%;
		display:flex;
		align-items:center;
		justify-content:center;
		flex-direction:column;
	}
	header nav ul.menu li{
		height:100%;
		display:flex;
		align-items:center;
		justify-content:center;
	}
	header a#burger{
		display:block;
	}
	



}
@media screen and (max-width: 1024px){

    .grid2{grid-template-columns: repeat(2, 1fr);}
    .grid3{grid-template-columns: repeat(2, 1fr);}
    .grid4{grid-template-columns: repeat(2, 1fr);}


}

@media screen and (max-width: 768px){

    input,
    select,
    textarea{
        font-size: 16px;
    }

	body section{
		padding-left:10px;
		padding-right:10px;
        overflow: hidden;
	}
	
	.row{
		display:block;
	}
	
	footer{
		text-align:center;
	}
	.bg-img {
		padding: 150px 0;
	}
	.grid2{grid-template-columns: repeat(1, 1fr);}
    .grid3{grid-template-columns: repeat(1, 1fr);}
    .grid4{grid-template-columns: repeat(1, 1fr);}

	.intro{
		margin-top:0;
	}

	footer .menu {
        display: none;
	}
	footer::after {
		width: 255px;
	}
	.bobor::after{
		display:none;
	}
    footer .social{
        justify-content: center;
    }
    .padding_wrapper {
        padding: 0 5%;
    }
    .box_contact{
        padding: 20px;
    }


}
